/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:FCALL.c 12.0$ */
/* $ACIS:FCALL.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/FCALL.c,v $ */

#ifndef lint
static char *rcsid = "$Header:FCALL.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)FCALL.c 1.4 11/12/82";

#include "h00vars.h"

FCALL(save, frtn)
	char *save;
	register struct formalrtn *frtn;
{
	blkcpy(&_disply[1], save, frtn->fbn * sizeof(struct display));
	blkcpy(&frtn->fdisp[0], &_disply[1],
		frtn->fbn * sizeof(struct display));
}
